@charset "utf-8";

.area_wrap{
	display:flex;
	justify-content:space-between;
	padding-bottom:10px;
	border-bottom:1px solid #DAD3B3;
}
.area_txt{width:calc(100% - 340px);}
.area_txt h3{margin:0 0 15px;font-size:2.5rem;letter-spacing:1.25px;line-height:3.6rem;}
.area_txt p{font-size:1.5rem;letter-spacing:0.75px;line-height:1.8;}
.area_txt .area_bg_office{
	background:#FBF4D6;
	border-radius:14px;
	font-size:1.3rem;
	letter-spacing:0.65px;
	line-height:1.8;
	padding:16px 20px;
}
.area_map{width:340px;padding:0 20px;}
.area_map img{display:block;border-radius:0;margin:auto;max-width:245px;}

@media screen and (max-width:767px){
.area_wrap{display:block;padding-bottom:20px;}
.area_txt{width:auto;margin:0 0 20px;}
.area_map{width:auto;}
.area_map img{max-width:190px;}
}

@media screen and (max-width:599px){
.environment .gallery-columns-3 .gallery-item:first-child {
	grid-column: 1 / 3;
}
}